Subject: RE: Profiling tools

From: Dennis Castleman <[email-masked]>
Date: Tue, 22 Jul 2003 19:03:38 -0700

I'm looking for something like 
http://sourceforge.net/projects/oprofile/
Running on mips.

-----Original Message-----
From: Wolfgang Denk [mailto:[email-masked]] 
Sent: Tuesday, July 22, 2003 5:04 PM
To: Dennis Castleman
Cc: [email-masked]
Subject: Re: Profiling tools 

Dear Dennis,

in message
<[email-masked]> you
wrote:
>
> Any body have any experience will finding
> Profile tool for mips-linux?

What exactly are you looking for? There can be several intentions  to
"profile" software.

> I'm running MontaVista 2.4.17 on a mips 5kc core.
> I'm running linux on top of RTAI 2.24.1.8
> If I can find a profiler that work with the 5kc, then I'll add
> RTAI support, if necessary.

Did you have a look at the LTT? See http://www.opersys.com/LTT/index.html

> ------_=_NextPart_001_01C350AB.506AC4B0
> Content-Type: text/html
> 
> <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">

Please: don't post HTML to mailing lists.

Best regards,

Wolfgang Denk

-- 
Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked] I am
not now, nor have I ever been, a member of the demigodic party.
                                                   -- Dennis Ritchie